/* 
 * Copyright (C) 2008 Laird Breyer
 *  
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 * 
 * Author:   Laird Breyer <laird@lbreyer.com>
 */

#ifndef TESSBOXES_H
#define TESSBOXES_H

#include "common.h"

#include <stdio.h>
#include <errno.h>

#define COPYBLURB "Copyright (c) 2008 L.A. Breyer. All rights reserved.\n" \
                  "%s comes with ABSOLUTELY NO WARRANTY, and is licensed\n" \
	          "to you under the terms of the GNU General Public License 3 or higher.\n\n"

#define FL_QUITNOW         0x001
#define FL_VERBOSE         0x002
#define FL_BB              0x004
#define FL_EDIT            0x008
#define FL_GOTO            0x010
#define FL_KEYSIMS         0x020
#define FL_BOXSHIFT        0x040

#endif
